/* ----- HEADER USER ----- */
.border-box {
  border: 1px solid #bebebe;
  border-radius: 1.5rem;
  padding: 3rem 1.4rem 0.8rem;
  background-color: #fff;
}

/* ----- /HEADER USER ----- */
/*  */
/* ----- SECTION COMMUNICATION ----- */
.section-communication {
  background-color: #fff;
}

.section-communication .right-col .border-box {
  padding: 2.2rem 3.8rem 2.4rem;
}

.section-communication h1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
}

.section-communication .nav-tabs {
  display: flex;
  justify-content: center;
  margin-top: 4.4rem;
  margin-bottom: 2rem;
}

.section-communication .nav-link {
  color: #3a3a3a;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 400;
  padding: 0 2.5rem 1.1rem;
  letter-spacing: 0.5px;
}

.section-communication .nav-link:focus {
  outline: none;
}

.section-communication .nav-item.active .nav-link {
  color: #545afa;
  font-weight: 600;
}

.section-communication .nav-item {
  margin: 0 2.4rem;
}

.section-communication .nav-item:after {
  content: "";
  background-color: #545afa;
  width: 100%;
  display: block;
  height: 2px;
  opacity: 0;
  transition: 0.4s;
  visibility: hidden;
}

.section-communication .nav-item.active:after {
  opacity: 1;
  transition: 0.4s;
  visibility: visible;
}

.section-communication .tabs-content .tab-pane {
  display: none;
}

.section-communication .tabs-content .tab-pane.show {
  display: block;
}

.section-communication .form-group label {
  font-size: 1rem;
  font-weight: 600;
  display: block;
  color: #000000;
  line-height: 1.3125rem;
  margin-bottom: 0.7rem;
}

.section-communication .tabs-content {
  padding-top: 1.5rem;
}

.section-communication .form-group .form-control {
  border: 1px solid #cccccc;
  background-color: #fff;
  font-size: 1rem;
  font-weight: 400;
  border-radius: 0.75rem;
  height: 3.0625rem;
  padding: 0.6rem 1rem;
  color: #000;
  width: 100%;
}

.section-communication .form-group .input-group {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.section-communication .form-group .input-group .form-control {
  width: 21.7rem;
  margin-right: 2.1rem;
}

.section-communication .form-group .input-group .form-control[disabled] {
  color: #959595;
}

.section-communication .form-group .input-group .btn {
  font-size: 1rem;
  font-weight: 600;
  padding: 0.6rem 2rem;
  letter-spacing: 0px;
  border-radius: 1rem;
}

.section-communication .form-group {
  margin-bottom: 2rem;
}

.section-communication .form-group .input-group textarea.form-control {
  height: 4.4rem;
  line-height: 1.5625rem;
  padding-bottom: 0.2rem;
  padding-right: 4.7rem;
}

.section-communication .border-box .user-menu .icon-wrap {
  margin-right: -0.3rem;
}

.section-communication .border-box {
  padding-bottom: 0.4rem;
}

.section-communication form > .btn {
  margin-top: 1.5rem;
  font-size: 1rem;
  letter-spacing: 0;
  font-weight: 600;
  padding: 0.6rem 1.4rem;
  border-radius: 1rem;
}

.section-communication form > .btn-edit {
  display: none;
}

.form-switch {
  display: block;
  position: relative;
  height: 1.6875rem;
  margin-left: auto;
  margin-right: 0.5rem;
}

.form-switch .form-switch-input {
  width: 5rem;
  border-radius: 0.875rem;
  height: 1.6875rem;
  transition: background-position 0.15s ease-in-out;
  background-position: -17% -0.3rem;
  background-color: #959595;
  border: 1px solid #a5a3a3;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(/img/switch-circle.svg);
  background-size: 2.5rem 2.5rem;
  background-repeat: no-repeat;
  cursor: pointer;
}

.form-switch .form-switch-input:checked {
  background-position: 117% -0.3rem;
  background-color: #37bb52;
  border-color: #78d88c;
}

.form-switch .form-switch-label {
  font-size: 0.75rem;
  font-weight: 500;
  color: #ffffff;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  line-height: 1.3125rem;
}

/* "YES" switch flag for the Autopay section */
div.payout-method-box
  .form-switch
  .form-switch-input:checked
  + .form-switch-label:before {
  content: "Yes" !important;
}

/* "Allow" switch flag for the "Notification Preferences" section */
.form-switch .form-switch-input:checked + .form-switch-label:before {
  content: "Allow";
  position: absolute;
  left: 0.8rem;
  top: 0.15rem;
  bottom: 0;
  line-height: 1.5rem;
}

.receives-box {
  border: 1px solid #dcdcdc;
  border-radius: 1rem;
  margin-right: -1.1rem;
  padding-bottom: 0rem;
}

.receives-box .box-item {
  border-bottom: 1px solid #dcdcdc;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.9rem;
  font-size: 0.875rem;
  color: #000000;
  font-weight: 400;
}

.receives-box .box-item:last-child {
  border-bottom: 0;
}

.receives-box .box-item .form-swith {
  margin-left: auto;
}

.receives-box .box-item .icon-wrap {
  background-color: #f3f3f3;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 2.3125rem;
  flex: 0 0 2.3125rem;
  height: 2.3125rem;
  margin-right: 1.2rem;
}

.receives-box .box-item .icon-wrap .icon {
  width: 2.2rem;
  height: 2.2rem;
  /* Fallback image */
  background-image: url("/img/css_sprites_communication@1x.png");
  background-image: -webkit-image-set(
    url(/img/css_sprites_communication@1x.webp) 1x type("image/webp"),
    url(/img/css_sprites_communication@1.5x.webp) 1.5x type("image/webp"),
    url(/img/css_sprites_communication@2x.webp) 2x type("image/webp"),
    url(/img/css_sprites_communication@1x.png) 1x type("image/png"),
    url(/img/css_sprites_communication@1.5x.png) 1.5x type("image/png"),
    url(/img/css_sprites_communication@2x.png) 2x type("image/png")
  );
  background-image: image-set(
    url(/img/css_sprites_communication@1x.webp) 1x type("image/webp"),
    url(/img/css_sprites_communication@1.5x.webp) 1.5x type("image/webp"),
    url(/img/css_sprites_communication@2x.webp) 2x type("image/webp"),
    url(/img/css_sprites_communication@1x.png) 1x type("image/png"),
    url(/img/css_sprites_communication@1.5x.png) 1.5x type("image/png"),
    url(/img/css_sprites_communication@2x.png) 2x type("image/png")
  );
  background-repeat: no-repeat;
}

.receives-box .box-item .icon-wrap .icon-email {
  background-position: -3px -2px;
}

.receives-box .box-item .icon-wrap .icon-chat {
  background-position: -3px -76px;
}

.receives-box-wrap p {
  color: #000000;
  margin-bottom: 0.7rem;
  line-height: 1.75rem;
}

.receives-box h6 {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5625rem;
  margin-bottom: 0;
  letter-spacing: 0;
  margin: 0.25rem 0;
}

.receives-box-wrap {
  margin-bottom: 1.5rem;
}

.section-communication #notifications form .btn {
  margin-top: 0;
}

/* ----- /SECTION COMMUNICATION ----- */
.notification-box-two .icon-wrap .icon {
  background-image: url(/img/icon-megaphone.svg);
  background-position: center;
}

.notification-box-two .icon-wrap::before {
  display: none;
}

/*  */
/* ----- MEDIA ----- */
@media (max-width: 1199px) {
  /*  */
  /* ----- SECTION COMMUNICATION ----- */
  .section-communication .right-col .border-box {
    padding: 2rem;
    margin-left: 1rem;
  }

  .section-communication .nav-item {
    margin: 0 1.3rem;
  }

  .section-communication .border-box {
    padding: 3rem 0.9rem 0.4rem;
  }

  /* ----- /SECTION COMMUNICATION ----- */
  /*  */
}

@media (max-width: 1023px) {
  .border-box {
    border-color: #e5e5e5;
    border-radius: 1rem;
    padding: 1.6rem 0.75rem 0.3rem;
  }

  /* ----- /HEADER USER ----- */
  /*  */
  /* ----- SECTION COMMUNICATION ----- */
  .section-communication .container > .flex > .col {
    padding: 0 0rem;
  }

  .section-communication .container > .flex {
    margin: 0 -1.3rem 0 -1rem;
  }

  .section-communication .nav-link {
    font-size: 1rem;
    line-height: 1.25rem;
    padding: 0 1.7rem 0.7rem;
    letter-spacing: 0.5px;
  }

  .section-communication .nav-item {
    margin: 0 1.2rem;
    position: relative;
  }

  .section-communication .nav-tabs {
    margin: 1.6rem -1rem 0.9rem;
    position: relative;
  }

  .section-communication .nav-item:after {
    margin-bottom: -1px;
    z-index: 10;
    position: absolute;
  }

  .section-communication .form-group label {
    font-size: 1rem;
    line-height: 1.125rem;
    margin-bottom: 0.4rem;
  }

  .section-communication .tabs-content {
    padding-top: 1.1rem;
  }

  .section-communication .form-group .input-group .form-control {
    height: 2rem;
    border-radius: 0.75rem;
    font-size: 0.625rem;
    padding: 0.5rem 1rem;
    width: 53.8%;
    margin-right: 1.4rem;
    line-height: 1rem;
  }

  .section-communication .form-group .input-group .btn {
    font-size: 0.625rem;
    padding: 0rem 1.3rem;
    border-radius: 0.5rem;
  }

  .section-communication .form-group {
    margin-bottom: 1.5rem;
  }

  .section-communication .form-group .input-group textarea.form-control {
    height: 3rem;
    padding-bottom: 0rem;
    padding-right: 3.2rem;
    line-height: 1rem;
  }

  .section-communication form > .btn {
    font-size: 0.75rem;
    border-radius: 0.5rem;
    margin-top: 0.8rem;
    padding: 0.4rem 1.1rem;
  }

  .section-communication .border-box .user-menu .icon-wrap {
    margin-right: 0.2rem;
    flex: 0 0 0.7rem;
    max-width: 0.7rem;
  }

  .section-communication .border-box .user-menu li {
    margin-bottom: 0.7rem;
  }

  .section-communication .border-box {
    padding-bottom: 0.6rem;
  }

  .section-communication .user-nav-col .border-box {
    border-color: #e5e5e5;
  }

  .section-communication .nav-tabs:after {
    content: "";
    height: 1px;
    background-color: #ececec;
    display: block;
    position: absolute;
    left: 2.1rem;
    right: 2.1rem;
    bottom: -2px;
    z-index: 1;
  }

  .receives-box-wrap p {
    font-size: 0.9rem;
    line-height: 0.875rem;
    margin-bottom: 0.6rem;
  }

  .receives-box {
    margin-right: 0.1rem;
  }

  .receives-box .box-item {
    padding: 1rem 1rem;
    font-size: 0.9rem;
    line-height: 1.125rem;
  }

  .receives-box h6 {
    font-size: 0.875rem;
    line-height: 1.3125rem;
    margin: 0;
  }

  .receives-box .box-item .icon-wrap {
    height: 1.3125rem;
    flex: 0 0 1.3125rem;
    width: 1.3125rem;
    margin-right: 0.7rem;
  }

  .receives-box .box-item .icon-wrap .icon {
    width: 1.5rem;
    height: 1.5rem;
    background-size: 51px;
  }

  .form-switch {
    height: 1rem;
    margin-right: 0.3rem;
    margin-top: -10px;
  }

  .form-switch .form-switch-input {
    height: 1.5rem;
    width: 4.0125rem;
    background-size: 2rem 1.7rem;
    background-position-y: 0rem;
  }

  .form-switch .form-switch-label {
    font-size: 0.75rem;
  }

  .form-switch .form-switch-input:checked + .form-switch-label:before {
    line-height: 1.2rem;
    left: 0.5rem;
  }

  .form-switch .form-switch-input:checked {
    background-position-y: -0.1rem;
  }

  .receives-box .box-item .icon-wrap .icon-email {
    background-position: -1px 1px;
  }

  .receives-box .box-item .icon-wrap .icon-chat {
    background-position: -1px -42px;
  }

  .receives-box-wrap {
    margin-bottom: 1.8rem;
  }

  .section-communication #notifications form .btn {
    margin-top: 0.1rem;
  }

  .notification-box-two .icon-wrap {
    margin-top: 0.8rem;
  }

  .notification-box-two {
    align-items: flex-start;
    margin-bottom: 1.4rem;
  }

  .notification-box-two .icon-wrap:before {
    display: block;
  }

  .notification-box-two .icon-wrap .icon {
    background-position: center;
    background-size: 40px;
  }

  /* ----- /SECTION COMMUNICATION ----- */
  /*  */
}

@media (max-width: 768px) {
  /* ----- /HEADER USER ----- */
  /*  */
  /* ----- SECTION COMMUNICATION ----- */
  .section-communication .right-col .border-box {
    padding: 0rem 1rem 1rem;
  }

  .section-communication h1 {
    font-size: 1.125rem;
    line-height: 1.625rem;
    text-align: center;
  }

  .section-communication .nav-tabs {
    margin: 2.1rem -1.2rem 0.9rem;
  }

  .section-communication .nav-link {
    padding: 0 0.8rem 0.7rem;
    width: 100%;
  }

  .section-communication .nav-item {
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0;
  }

  .section-communication .nav-tabs:after {
    left: 0;
    right: 0;
  }

  .section-communication .form-group label {
    font-size: 1rem;
    line-height: 1.125rem;
    margin-bottom: 0.4rem;
  }

  .section-communication .nav-item:after {
    margin-bottom: -1px;
    bottom: -2px;
  }

  .section-communication .tabs-content {
    padding-top: 1.6rem;
  }

  .section-communication .form-group .input-group .btn {
    display: none;
  }

  .section-communication .form-group .input-group .form-control {
    width: 100%;
    margin-right: 0;
    height: 2.25rem;
    border-radius: 0.5rem;
    padding-left: 0.9rem;
  }

  .section-communication .form-group {
    margin-bottom: 1rem;
  }

  .section-communication .form-group .input-group textarea.form-control {
    padding-right: 37%;
    padding-bottom: 0rem;
    height: 2.9rem;
  }

  .section-communication form > .btn {
    display: block;
    margin-top: 1.4rem;
    font-weight: 700;
    width: 100%;
  }

  .section-communication form > .btn-edit {
    margin-top: 0.8rem;
  }

  .section-communication {
    padding-bottom: 1.4rem;
  }

  .receives-box-wrap p {
    line-height: 1.125rem;
    margin-bottom: 0.5rem;
  }

  .receives-box-wrap {
    margin-bottom: 1.6rem;
  }

  .section-communication #notifications form .btn {
    margin-top: -0.2rem;
    margin-bottom: -0.5rem;
  }

  /* ----- /SECTION COMMUNICATION ----- */
  /*  */

  .section-my-coupons {
    padding-bottom: 6rem;
  }
}

/* ----- /MEDIA ----- */
/*  */
